OWCTR(4)

NAME
owctr - 1-Wire counter device

SYNOPSIS
owctr* at onewire?

DESCRIPTION
The owctr driver provides support for the externally triggered counters on the DS2423 chip. The supported chip contains a 4096-bit SRAM and four 32-bit counters. The two externally triggered counters are accessible by the sysctl(8) interface.

The following chips are supported by the driver:

•   Maxim/Dallas DS2423

SEE ALSO
intro(4), onewire(4), owsbm(4), owtemp(4), sysctl(8)

HISTORY
The owctr driver first appeared in OpenBSD 4.8.

AUTHORS
-nosplit The owctr driver was written by John L. Scarfone <john@scarfone.net>.